/* --------- Begin Mobile Stylesheet (All styles here are temporary until mobile.cmegroup.com is launched) ----------*/

#openTour, #breadcrumb, #page_title {
	display: none;
}

#Container, #content_main {
	width: 303px;
}

.product_highlights_third, .half_left, .half_right, #cme_blog {
	width: 300px;
	margin: 0px;
}

#cme_blog {
	margin-bottom: 20px;
}

.twtr-doc {
	width: 300px !important;
}

#content_sidebar {
	width: 300px;
	margin: 0px;
}

.cme_blog_text {
	padding-left: 0px;
}

#cme_blog {
	background-position: -14px 0px;
}

#about {
	width: 300px;
}

#user_center {
	border-top: 1px solid #CCC;
}

#content_margin {
	width: 0px;
}

.product_highlights_border {
	background-image: none;
	height: 100%;
	padding-left: 0px;
}

.product_highlights {
	width: 300px;
}

.market_commentary_text {
	width: 230px;
}

#market_commentary_help {
	margin-left: 0px;
}

.news_button_off, .news_button_on {
	width: 150px;
} 

#upcoming_events {
	margin-top: 0px;
}

#table1_wide, #table2_wide, #table3_wide, #table4_wide, #table5_wide, #table6_wide, #table7_wide, #table8_wide, #table20_wide, #table21_wide {
	width: 300px;
}

#table1, #table2, #table3, #table4, #tab-container_sm {
	width: 310px;
}

.gray_oval {
	background-image: url(/images/gray-oval-sm.gif);
	width: 212px;
}

.gray_oval_sm {
	margin-left: 12px;
}

#data_charts #tabs li, #data_tables .tabs li {
	padding-right: 0px;
}

#data_charts #tabs .on a span, #data_tables .tabs .on a span {
	padding: 7px 6px 3px 6px;
}

#data_charts #tabs a span, #data_tables .tabs a span {
	padding: 7px 6px 3px 4px;
}

#slide1 img, #slide2 img, #slide3 img, #slide4 img {
	height: 9em;
}

#news_slide_container, .news_banner_on, .news_banner_off {
	width: 298px;
	height: 98px;
}

#slateTable, #table20, #table21, .dataTable {
	width: 300px !important;
}

.productcode, .tableHeader, .charts, .pricechart, .volumechart, .priceindicator, .open, .high, .low {
	display: none;
}

#banner_image_1 img {
	height: 3.18em;
}

.banner_720x73 img {
	width: 27.5em !important;
	height: 3em !important;
}

.banner_720x73 {
	height: 100%;
}

.banner_720x84 {
	width: 298px;
	height: 35px;
}

#main_banner, #banner, #oldBanner {
	width: 300px;
}

#banner, #oldBanner {
	height: 110px;
}

#banner img, #oldBanner img {
	height: 10em;
	width: 27.3em;
}

#TopHeader, #TopNavHeaderRight, #TopNavHeaderRight ul, #TopNavHeaderBootm ul {
	width: 300px;
}

#TopHeader {
	height: 280px;
}

#TopNavHeaderBootm {
	background-image: none;
	height: 120px;
	border: none;
	margin-left: -3px;
}

#TopNavHeaderBootm li {
	height: 100%;
}

#TopNavHeaderLeft {
	height: 50px;
	float: none;
}

#TopNavHeaderRight {
	height: 90px;
}

.special, .market-regulation, #botNavFirst {
	display: none !important;
}

#searchField {
	width: 267px;
}

#content_main .bottom_border {
	padding-top: 4px;
}

#twtr-profile-widget {
	padding: 0px;
}

#otcContainer {
	width: 300px;
}

#content_sidebar .market_commentary_text {
	width: 230px;
}

#education_tabs {
	float: left;
	width: 300px;
}

#footer_col1, #footer_col2, #footer_col3 {
	width: 149px;
	margin: 0px;
}

#footer_col2 {
	margin-left: 5px;
}

#footer_col3 {
	margin-left: 2px;
	width: 295px;
}

#clearport_banner {
	margin-left: 0px;
}

.banner_triple, #education_materials {
	margin-bottom: 20px;
}

#data_charts #tabs, #data_tables .tabs {
	width: 300px;
}

#weather_links_container {
	height: 590px;
}

#getting_started {
	width: 300px;
}

.getting_started_section {
	width: 290px;
	height: 750px;
}

#article_keywords_right {
	float: left;
	margin-top: 5px;
}

.breadcrumb {
	width: 300px;
	margin-bottom: 20px;
	padding-top: 0px;
}

/* --------- Begin Mobile Carousel Styles ----------*/

.half_right .jcarousel-skin-ie7 .jcarousel-container-horizontal, .jcarousel-skin-ie7 .jcarousel-container-horizontal {
	padding-left: 6px;
	padding-right: 0px;
}

.half_right .jcarousel-skin-ie7 .jcarousel-item, .jcarousel-skin-ie7 .jcarousel-item {
	font-size: 11px;
	height: 144px;
	padding: 3px;
	text-align: center;
	width: 84px;
}

.half_right .jcarousel-skin-ie7 .jcarousel-clip-horizontal, .jcarousel-skin-ie7 .jcarousel-clip-horizontal {
	width: 300px;
}

.half_right .jcarousel-skin-ie7 .jcarousel-container-horizontal, .jcarousel-skin-ie7 .jcarousel-container-horizontal {
	width: 293px;
}

.half_right .jcarousel-skin-ie7 .jcarousel-clip-horizontal, .jcarousel-skin-ie7 .jcarousel-clip-horizontal {
	margin-left: 0px;
	width: 290px;
}

.half_right .jcarousel-skin-ie7 .event_title, .jcarousel-skin-ie7 .event_title {
	width: 84px;
}

.jcarousel-skin-ie7 .jcarousel-item-horizontal img {
	margin-top: 0px;
}

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
	width: 292px;
	height: 170px;
}

.jcarousel-skin-ie7 .jcarousel-item-horizontal, .half_right .jcarousel-skin-ie7 .jcarousel-item-horizontal {
	margin-right: 5px;
}

.jcarousel-skin-ie7 .event_title {
	padding-left: 0px;
}

.jcarousel-skin-ie7 .jcarousel-item-horizontal img {
	padding-left: 0px;
	float: none;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width: 280px;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
	height: 210px;
}

.jcarousel-skin-tango {
	height: 210px;
}

#jcarousel-prev {
	left: 250px;
}

#jcarousel-next {
	left: 269px;
}

.half_right .jcarousel-skin-ie7, .jcarousel-skin-ie7 {
	margin-top: 0px;
}
